 /* * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 *    Java Time Zones
 *    Copyright (c) 2011 Marcin Gutman
 *
 *    This program is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 3 of the License, or
 *    any later version.
 *
 *    This program is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 *    If you have any questions or comments
 *    please e-mail:
 *
 *    Marcin Gutman: mgutman@op.pl
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * */
package name.mgplldz.javatimezones.test;

import name.mgplldz.javatimezones.JTZExceptions.JTZLocaleException;
import name.mgplldz.javatimezones.JTZHelp;

public class GetTzIDs {

    public static void main(String args[])
            throws
            JTZLocaleException {
        for (String ss[] : JTZHelp.getTzIDs(0, "en", "Europe", "Wars")) {
            for (String s : ss) {
                System.out.print(s + " * ");
            }
            System.out.println();
        }
        System.out.println("////////////////////////////////////////");

        for (String ss[] : JTZHelp.getTzIDsByRawOffset((int)(3600000*10.5), "pl")) {
            for (String s : ss) {
                System.out.print(s + " * ");
            }
            System.out.println();
        }
    }
}
